uuid: 912d4699-0f93-4e7d-857e-83f0ac8e968d
langcode: en
status: true
dependencies:
  content:
    - 'block_content:mt_background_image_block:d0a1b94c-1689-4da2-8e8b-37fd320c7225'
  module:
    - block_content
    - mobile_device_detection
    - system
  theme:
    - corporateplus
id: wastedisposalbanner
theme: corporateplus
region: banner
weight: 0
provider: null
plugin: 'block_content:d0a1b94c-1689-4da2-8e8b-37fd320c7225'
settings:
  id: 'block_content:d0a1b94c-1689-4da2-8e8b-37fd320c7225'
  label: 'Waste Disposal Banner'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  mobile_device_detection_condition_plugin:
    id: mobile_device_detection_condition_plugin
    devices: {  }
    negate: null
    context_mapping: {  }
  request_path:
    id: request_path
    pages: /products/waste-disposal
    negate: false
    context_mapping: {  }
